## rust-cvss 2.0.0

=== debian/changelog ===
rust-cvss (2.0.0-1) unstable; urgency=medium

  * Package cvss 2.0.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 19 Sep 2023 19:51:41 +0200
