=== debian/control ===
Source: rust-cvss
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cvss]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cvss
X-Cargo-Crate: cvss
Rules-Requires-Root: no

Package: librust-cvss-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-cvss+default-dev (= ${binary:Version}),
 librust-cvss+serde-dev (= ${binary:Version}),
 librust-cvss+std-dev (= ${binary:Version}),
 librust-cvss+v3-dev (= ${binary:Version}),
 librust-cvss-2-dev (= ${binary:Version}),
 librust-cvss-2+default-dev (= ${binary:Version}),
 librust-cvss-2+serde-dev (= ${binary:Version}),
 librust-cvss-2+std-dev (= ${binary:Version}),
 librust-cvss-2+v3-dev (= ${binary:Version}),
 librust-cvss-2.0-dev (= ${binary:Version}),
 librust-cvss-2.0+default-dev (= ${binary:Version}),
 librust-cvss-2.0+serde-dev (= ${binary:Version}),
 librust-cvss-2.0+std-dev (= ${binary:Version}),
 librust-cvss-2.0+v3-dev (= ${binary:Version}),
 librust-cvss-2.0.0-dev (= ${binary:Version}),
 librust-cvss-2.0.0+default-dev (= ${binary:Version}),
 librust-cvss-2.0.0+serde-dev (= ${binary:Version}),
 librust-cvss-2.0.0+std-dev (= ${binary:Version}),
 librust-cvss-2.0.0+v3-dev (= ${binary:Version})
Description: Common Vulnerability Scoring System parser/serializer - Rust source code
 This package contains the source for the Rust cvss crate, packaged by debcargo
 for use with cargo and dh-cargo.
