=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cvss 2.0.0 --all-targets --all-features
Features: test-name=rust-cvss:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cvss 2.0.0 --all-targets
Features: test-name=librust-cvss-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cvss 2.0.0 --all-targets --no-default-features --features serde
Features: test-name=librust-cvss-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cvss 2.0.0 --all-targets --no-default-features --features std
Features: test-name=librust-cvss-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cvss 2.0.0 --all-targets --no-default-features --features v3
Features: test-name=librust-cvss-dev:v3
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cvss 2.0.0 --all-targets --no-default-features
Features: test-name=librust-cvss-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
