## rust-cvss 2.1.1

=== debian/changelog ===
rust-cvss (2.1.1-1) unstable; urgency=medium

  * Package cvss 2.1.1 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 11 Sep 2025 19:08:52 +0200
