=== debian/control ===
Source: rust-cvss
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cvss]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cvss
Homepage: https://github.com/rustsec/rustsec
X-Cargo-Crate: cvss
Rules-Requires-Root: no

Package: librust-cvss-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-cvss+default-dev (= ${binary:Version}),
 librust-cvss+serde-dev (= ${binary:Version}),
 librust-cvss+std-dev (= ${binary:Version}),
 librust-cvss+v3-dev (= ${binary:Version}),
 librust-cvss+v4-dev (= ${binary:Version}),
 librust-cvss-2-dev (= ${binary:Version}),
 librust-cvss-2+default-dev (= ${binary:Version}),
 librust-cvss-2+serde-dev (= ${binary:Version}),
 librust-cvss-2+std-dev (= ${binary:Version}),
 librust-cvss-2+v3-dev (= ${binary:Version}),
 librust-cvss-2+v4-dev (= ${binary:Version}),
 librust-cvss-2.1-dev (= ${binary:Version}),
 librust-cvss-2.1+default-dev (= ${binary:Version}),
 librust-cvss-2.1+serde-dev (= ${binary:Version}),
 librust-cvss-2.1+std-dev (= ${binary:Version}),
 librust-cvss-2.1+v3-dev (= ${binary:Version}),
 librust-cvss-2.1+v4-dev (= ${binary:Version}),
 librust-cvss-2.1.1-dev (= ${binary:Version}),
 librust-cvss-2.1.1+default-dev (= ${binary:Version}),
 librust-cvss-2.1.1+serde-dev (= ${binary:Version}),
 librust-cvss-2.1.1+std-dev (= ${binary:Version}),
 librust-cvss-2.1.1+v3-dev (= ${binary:Version}),
 librust-cvss-2.1.1+v4-dev (= ${binary:Version})
Description: Common Vulnerability Scoring System parser/serializer - Rust source code
 Source code for Debianized Rust crate "cvss"
