## rust-cvss 2.2.0

=== debian/changelog ===
rust-cvss (2.2.0-1) unstable; urgency=medium

  * Package cvss 2.2.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 13 Dec 2025 10:57:10 +0100
