=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cvss
 Homepage: https://github.com/rustsec/rustsec
 X-Cargo-Crate: cvss
-Rules-Requires-Root: no
 
 Package: librust-cvss-dev
 Architecture: any
@@ -34,17 +33,17 @@
  librust-cvss-2+std-dev (= ${binary:Version}),
  librust-cvss-2+v3-dev (= ${binary:Version}),
  librust-cvss-2+v4-dev (= ${binary:Version}),
- librust-cvss-2.1-dev (= ${binary:Version}),
- librust-cvss-2.1+default-dev (= ${binary:Version}),
- librust-cvss-2.1+serde-dev (= ${binary:Version}),
- librust-cvss-2.1+std-dev (= ${binary:Version}),
- librust-cvss-2.1+v3-dev (= ${binary:Version}),
- librust-cvss-2.1+v4-dev (= ${binary:Version}),
- librust-cvss-2.1.1-dev (= ${binary:Version}),
- librust-cvss-2.1.1+default-dev (= ${binary:Version}),
- librust-cvss-2.1.1+serde-dev (= ${binary:Version}),
- librust-cvss-2.1.1+std-dev (= ${binary:Version}),
- librust-cvss-2.1.1+v3-dev (= ${binary:Version}),
- librust-cvss-2.1.1+v4-dev (= ${binary:Version})
+ librust-cvss-2.2-dev (= ${binary:Version}),
+ librust-cvss-2.2+default-dev (= ${binary:Version}),
+ librust-cvss-2.2+serde-dev (= ${binary:Version}),
+ librust-cvss-2.2+std-dev (= ${binary:Version}),
+ librust-cvss-2.2+v3-dev (= ${binary:Version}),
+ librust-cvss-2.2+v4-dev (= ${binary:Version}),
+ librust-cvss-2.2.0-dev (= ${binary:Version}),
+ librust-cvss-2.2.0+default-dev (= ${binary:Version}),
+ librust-cvss-2.2.0+serde-dev (= ${binary:Version}),
+ librust-cvss-2.2.0+std-dev (= ${binary:Version}),
+ librust-cvss-2.2.0+v3-dev (= ${binary:Version}),
+ librust-cvss-2.2.0+v4-dev (= ${binary:Version})
 Description: Common Vulnerability Scoring System parser/serializer - Rust source code
  Source code for Debianized Rust crate "cvss"
